Bug 1894980 - Chromium crashes when joining Google Meet meeting (epel-testing)
Summary: Chromium crashes when joining Google Meet meeting (epel-testing)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-05 14:17 UTC by Misha Ramendik
Modified: 2023-01-14 13:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-01-14 13:34:50 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Misha Ramendik 2020-11-05 14:17:06 UTC
Description of problem:

I had chromium from EPEL-testing installed on RHEL 8.3.

Chromium repeatedly crashed when trying to join a Google Meet meeting.

Removing chromium, disabling epel-testing, and reinstalling chromium from epel fixed the issue.


Version-Release number of selected component (if applicable):

86.0.4240.111 (Developer Build) Fedora Project (64-bit)

How reproducible:

Appears to be 100% but I did not check on any other machine.

Steps to Reproduce:
1. Have RHEL 8.3 and chromium 86.0.4240.111 (epel-testing as of right now)
2. Try to join a Google Meet meeting 

Actual results:

chromium crashes

Expected results:

meeting appears

Additional info:

Comment 1 Tom "spot" Callaway 2020-11-09 15:29:56 UTC
Check and see if you have hardware accelerated video decoding on. Try turning that off and seeing if the issue goes away:

chrome://flags/#enable-accelerated-video-decode

It would also be useful to know if you are able to reproduce this in the current stable version of Google Chrome (either with hardware accelerated video decode enabled or disabled).

Comment 2 Than Ngo 2023-01-14 13:34:50 UTC
it should be fixed in latest chromium update


Note You need to log in before you can comment on or make changes to this bug.